lvm_logical_volumes:
  - name: zoox_cache
    fstype: ext4
    size: 75G

  - name: imageries
    fstype: ext4
    size: 520G

  - name: swap
    fstype: swap
    size: 64G

chown_mount_points:
  - mount_point: /home/zoox/.cache/build-deployer
    owner: zoox
    group: zoox
  - mount_point: /media/zoox/zooxdata
    owner: zoox
    group: zoox
  - mount_point: /home/zoox/imageries
    owner: zoox
    group: zoox
